[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

114154

 
 

909

 
 

88671

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2010-3013Date: (C)2010-08-16   (M)2018-02-19


SQL injection vulnerability in groupadmin.php in Pligg before 1.1.1 allows remote attackers to execute arbitrary SQL commands via the role parameter, a different vulnerability than CVE-2010-2577.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V2 Severity:
CVSS Score : 7.5
Exploit Score: 10.0
Impact Score: 6.4
 
CVSS V2 Metrics:
Access Vector: NETWORK
Access Complexity: LOW
Authentication: NONE
Confidentiality: PARTIAL
Integrity: PARTIAL
Availability: PARTIAL
  
Reference:
SECUNIA-40931
BID-42408
OSVDB-67069
http://pligg.svn.sourceforge.net/viewvc/pligg/trunk/groupadmin.php?r1=1532&r2=2143&pathrev=2143
http://pligg.svn.sourceforge.net/viewvc/pligg/trunk/groupadmin.php?view=log&pathrev=2143
http://www.pligg.com/blog/991/pligg-cms-1-1-1-release/

CPE    11
cpe:/a:pligg:pligg_cms:1.0.0:rc1
cpe:/a:pligg:pligg_cms:1.0.0:rc2
cpe:/a:pligg:pligg_cms:1.0.0:rc3
cpe:/a:pligg:pligg_cms:1.0.0
...
CWE    1
CWE-89

© SecPod Technologies